[Desktop Entry]
Name=mmls
Comment=Display the partition layout of a volume system (partition tables)
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "mmls"
Icon=kali-mmls
StartupNotify=false
Terminal=true
Type=Application
Categories=11-08-forensic-suites;
X-Kali-Package=sleuthkit
